/*
 * @author Ranides Atterwim <ranides@gmail.com>
 * @copyright Ranides Atterwim
 * @license WTFPL
 * @url http://ranides.net/projects/assira
 */
package net.ranides.assira.collection.rmq;

import net.ranides.assira.collection.lists.IntList;

public interface IntRMQList extends IntList, RMQList<Integer> {
    
    int findInt(int begin, int end);
        
    int findInt();
   
}
